@Book{yilmaz2001,
  author = 	  {Yilmaz, \"Oz},
  editor = 	  {Stepehen M. Doherty},
  title = 	  {{Seismic Data Analysis: Processing, Inversion and Interpretation of Seismic Data}},
  publisher = {Society of Exploration Geophysicists},
  year = 	  {2001},
  number =    {10},
  edition =   {2},
  series = 	  {Investigations in Geophysics},
  address =   {Tulsa}
}

@Article{tarantola1984,
  author = 	{Tarantola, A.},
  title = 	{Inversion of seismic reflection data in the acoustic approximation},
  journal = {Geophysics},
  year =    {1984},
  volume = 	{49},
  number =  {8},
  pages = 	{1259--1266},
  doi =     {10.1190/1.1441754}
}

@Incollection{boerngen1997,
  author =    {B\"orngen, Michael and Homilius, Joachim and Jacobs, Franz},
  title =     {Die {D}eutsche {G}eo\-phy\-si\-ka\-li\-sche {G}e\-sell\-schaft, 1922-1997},
  editor =    {Neunh\"ofer, Horst and B\"orngen, Michael and Junge, Andreas and Schweitzer, Johannes},
  year =      {1997},
  pages =     {7-26},
  booktitle = {Zur Ge\-schich\-te der Geo\-physik in Deutsch\-land---Ju\-bi\-l\"aums\-schrift zur 75j\"ah\-rigen
               Wieder\-kehr der Gr\"un\-dung der Deutschen Geo\-phy\-si\-ka\-lischen Ge\-sell\-schaft},
  publisher = {Deutsche Geophysikalische Gesellschaft},
  address =   {Hamburg},
  doi =       {10.23689/fidgeo-4244}
}
